from pyramid.security import Allow, Everyone, Authenticated


class UserLoginFactory(object):
    __acl__ = [(Allow, Everyone, 'view'),
               (Allow, Authenticated, 'control'),
               (Allow, Authenticated, 'edit'), ]

    def __init__(self, request):
        pass
